archive: https://github.com/notofonts/mongolian/releases/download/NotoSansMongolian-v3.001/NotoSansMongolian-v3.001.zip
branch: main
files:
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  OFL.txt: OFL.txt
  NotoSansMongolian/googlefonts/ttf/NotoSansMongolian-Regular.ttf: NotoSansMongolian-Regular.ttf
